> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Gemini LLM 抓取工具位置列表

> 定价。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/ai_optimization/gemini/llm_scraper/locations
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/ai_optimization/gemini/llm_scraper/locations:
    get:
      summary: Gemini LLM 抓取工具位置列表
      description: 定价
      operationId: get_dataforseo_ai_optimization_gemini_llm_scraper_locations
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  version:
                    type: string
                    description: API 的当前版本
                  status_code:
                    type: integer
                    description: 常规状态码；可在此处查看完整的响应码列表
                  status_message:
                    type: string
                    description: 常规信息消息；可在此处查看常规信息消息的完整列表
                  time:
                    type: string
                    description: 执行时间（秒）
                  cost:
                    type: number
                    description: 任务总成本（美元）
                  tasks_count:
                    type: integer
                    description: tasks 数组中的任务数量
                  tasks_error:
                    type: integer
                    description: 返回错误的 tasks 数组中的任务数量
                  tasks:
                    type: array
                    items:
                      type: string
                    description: 任务数组
                  tasks.id:
                    type: string
                    description: 任务标识符，系统中采用 UUID 格式的唯一任务标识符
                  tasks.status_code:
                    type: integer
                    description: DataForSEO 生成的任务状态码；范围为：10000-60000；完整响应代码列表可在此处查看
                  tasks.status_message:
                    type: string
                    description: 任务的信息性消息，你可以在此处查看通用信息性消息的完整列表
                  tasks.time:
                    type: string
                    description: 执行时间（秒）
                  tasks.cost:
                    type: number
                    description: 任务成本（美元）
                  tasks.result_count:
                    type: integer
                    description: 结果数组中的元素数量
                  tasks.path:
                    type: array
                    items:
                      type: string
                    description: URL 路径
                  tasks.data:
                    type: object
                    description: 包含在 GET 请求的 URL 中传递的参数
                  tasks.result:
                    type: array
                    items:
                      type: string
                    description: 结果数组
                  tasks.result.location_code:
                    type: integer
                    description: 位置代码
                  tasks.result.location_name:
                    type: string
                    description: 位置的完整名称
                  tasks.result.location_code_parent:
                    type: integer
                    description: >-
                      上级位置的代码示例："location_code": 9041134, "location_name":
                      "Vienna International Airport,Lower Austria,Austria",
                      "location_code_parent": 20044，其中 location_code_parent
                      对应："location_code": 20044, "location_name": "Lower
                      Austria,Austria"
                  tasks.result.country_iso_code:
                    type: string
                    description: 位置的 ISO 国家代码
                  tasks.result.location_type:
                    type: string
                    description: 位置类型
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````